/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
body:not(.template-slider) #Header {
    min-height: 98px;
}
/* Custom Fonts */
@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Regular.woff2') format('woff2'),
        url('fonts/ATCArquette-Regular.woff') format('woff'),
        url('fonts/ATCArquette-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-SemiboldItalic.woff2') format('woff2'),
        url('fonts/ATCArquette-SemiboldItalic.woff') format('woff'),
        url('fonts/ATCArquette-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-RegularItalic.woff2') format('woff2'),
        url('fonts/ATCArquette-RegularItalic.woff') format('woff'),
        url('fonts/ATCArquette-RegularItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-MediumItalic.woff2') format('woff2'),
        url('fonts/ATCArquette-MediumItalic.woff') format('woff'),
        url('fonts/ATCArquette-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-LightItalic.woff2') format('woff2'),
        url('fonts/ATCArquette-LightItalic.woff') format('woff'),
        url('fonts/ATCArquette-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-BoldItalic.woff2') format('woff2'),
        url('fonts/ATCArquette-BoldItalic.woff') format('woff'),
        url('fonts/ATCArquette-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-ExtralightItalic.woff2') format('woff2'),
        url('fonts/ATCArquette-ExtralightItalic.woff') format('woff'),
        url('fonts/ATCArquette-ExtralightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Black.woff2') format('woff2'),
        url('fonts/ATCArquette-Black.woff') format('woff'),
        url('fonts/ATCArquette-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Light.woff2') format('woff2'),
        url('fonts/ATCArquette-Light.woff') format('woff'),
        url('fonts/ATCArquette-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Bold.woff2') format('woff2'),
        url('fonts/ATCArquette-Bold.woff') format('woff'),
        url('fonts/ATCArquette-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Extralight.woff2') format('woff2'),
        url('fonts/ATCArquette-Extralight.woff') format('woff'),
        url('fonts/ATCArquette-Extralight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-BlackItalic.woff2') format('woff2'),
        url('fonts/ATCArquette-BlackItalic.woff') format('woff'),
        url('fonts/ATCArquette-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Medium.woff2') format('woff2'),
        url('fonts/ATCArquette-Medium.woff') format('woff'),
        url('fonts/ATCArquette-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Semibold.woff2') format('woff2'),
        url('fonts/ATCArquette-Semibold.woff') format('woff'),
        url('fonts/ATCArquette-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-RegularItalic_1.woff2') format('woff2'),
        url('fonts/ATCArquette-RegularItalic_1.woff') format('woff'),
        url('fonts/ATCArquette-RegularItalic_1.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Light_1.woff2') format('woff2'),
        url('fonts/ATCArquette-Light_1.woff') format('woff'),
        url('fonts/ATCArquette-Light_1.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Medium_1.woff2') format('woff2'),
        url('fonts/ATCArquette-Medium_1.woff') format('woff'),
        url('fonts/ATCArquette-Medium_1.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Black_1.woff2') format('woff2'),
        url('fonts/ATCArquette-Black_1.woff') format('woff'),
        url('fonts/ATCArquette-Black_1.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Regular_1.woff2') format('woff2'),
        url('fonts/ATCArquette-Regular_1.woff') format('woff'),
        url('fonts/ATCArquette-Regular_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-ExtralightItalic_1.woff2') format('woff2'),
        url('fonts/ATCArquette-ExtralightItalic_1.woff') format('woff'),
        url('fonts/ATCArquette-ExtralightItalic_1.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Extralight_1.woff2') format('woff2'),
        url('fonts/ATCArquette-Extralight_1.woff') format('woff'),
        url('fonts/ATCArquette-Extralight_1.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-MediumItalic_1.woff2') format('woff2'),
        url('fonts/ATCArquette-MediumItalic_1.woff') format('woff'),
        url('fonts/ATCArquette-MediumItalic_1.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-LightItalic_1.woff2') format('woff2'),
        url('fonts/ATCArquette-LightItalic_1.woff') format('woff'),
        url('fonts/ATCArquette-LightItalic_1.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-SemiboldItalic_1.woff2') format('woff2'),
        url('fonts/ATCArquette-SemiboldItalic_1.woff') format('woff'),
        url('fonts/ATCArquette-SemiboldItalic_1.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-BoldItalic_1.woff2') format('woff2'),
        url('fonts/ATCArquette-BoldItalic_1.woff') format('woff'),
        url('fonts/ATCArquette-BoldItalic_1.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-BlackItalic_1.woff2') format('woff2'),
        url('fonts/ATCArquette-BlackItalic_1.woff') format('woff'),
        url('fonts/ATCArquette-BlackItalic_1.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Bold_1.woff2') format('woff2'),
        url('fonts/ATCArquette-Bold_1.woff') format('woff'),
        url('fonts/ATCArquette-Bold_1.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Semibold_1.woff2') format('woff2'),
        url('fonts/ATCArquette-Semibold_1.woff') format('woff'),
        url('fonts/ATCArquette-Semibold_1.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Medium_2.woff2') format('woff2'),
        url('fonts/ATCArquette-Medium_2.woff') format('woff'),
        url('fonts/ATCArquette-Medium_2.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Black_2.woff2') format('woff2'),
        url('fonts/ATCArquette-Black_2.woff') format('woff'),
        url('fonts/ATCArquette-Black_2.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-RegularItalic_2.woff2') format('woff2'),
        url('fonts/ATCArquette-RegularItalic_2.woff') format('woff'),
        url('fonts/ATCArquette-RegularItalic_2.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Extralight_2.woff2') format('woff2'),
        url('fonts/ATCArquette-Extralight_2.woff') format('woff'),
        url('fonts/ATCArquette-Extralight_2.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-SemiboldItalic_2.woff2') format('woff2'),
        url('fonts/ATCArquette-SemiboldItalic_2.woff') format('woff'),
        url('fonts/ATCArquette-SemiboldItalic_2.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-BoldItalic_2.woff2') format('woff2'),
        url('fonts/ATCArquette-BoldItalic_2.woff') format('woff'),
        url('fonts/ATCArquette-BoldItalic_2.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Light_2.woff2') format('woff2'),
        url('fonts/ATCArquette-Light_2.woff') format('woff'),
        url('fonts/ATCArquette-Light_2.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Semibold_2.woff2') format('woff2'),
        url('fonts/ATCArquette-Semibold_2.woff') format('woff'),
        url('fonts/ATCArquette-Semibold_2.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Regular_2.woff2') format('woff2'),
        url('fonts/ATCArquette-Regular_2.woff') format('woff'),
        url('fonts/ATCArquette-Regular_2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-LightItalic_2.woff2') format('woff2'),
        url('fonts/ATCArquette-LightItalic_2.woff') format('woff'),
        url('fonts/ATCArquette-LightItalic_2.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-MediumItalic_2.woff2') format('woff2'),
        url('fonts/ATCArquette-MediumItalic_2.woff') format('woff'),
        url('fonts/ATCArquette-MediumItalic_2.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Bold_2.woff2') format('woff2'),
        url('fonts/ATCArquette-Bold_2.woff') format('woff'),
        url('fonts/ATCArquette-Bold_2.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-BlackItalic_2.woff2') format('woff2'),
        url('fonts/ATCArquette-BlackItalic_2.woff') format('woff'),
        url('fonts/ATCArquette-BlackItalic_2.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-ExtralightItalic_2.woff2') format('woff2'),
        url('fonts/ATCArquette-ExtralightItalic_2.woff') format('woff'),
        url('fonts/ATCArquette-ExtralightItalic_2.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Semibold_3.woff2') format('woff2'),
        url('fonts/ATCArquette-Semibold_3.woff') format('woff'),
        url('fonts/ATCArquette-Semibold_3.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Bold_3.woff2') format('woff2'),
        url('fonts/ATCArquette-Bold_3.woff') format('woff'),
        url('fonts/ATCArquette-Bold_3.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-BlackItalic_3.woff2') format('woff2'),
        url('fonts/ATCArquette-BlackItalic_3.woff') format('woff'),
        url('fonts/ATCArquette-BlackItalic_3.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Regular_3.woff2') format('woff2'),
        url('fonts/ATCArquette-Regular_3.woff') format('woff'),
        url('fonts/ATCArquette-Regular_3.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-RegularItalic_3.woff2') format('woff2'),
        url('fonts/ATCArquette-RegularItalic_3.woff') format('woff'),
        url('fonts/ATCArquette-RegularItalic_3.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-ExtralightItalic_3.woff2') format('woff2'),
        url('fonts/ATCArquette-ExtralightItalic_3.woff') format('woff'),
        url('fonts/ATCArquette-ExtralightItalic_3.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-MediumItalic_3.woff2') format('woff2'),
        url('fonts/ATCArquette-MediumItalic_3.woff') format('woff'),
        url('fonts/ATCArquette-MediumItalic_3.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Light_3.woff2') format('woff2'),
        url('fonts/ATCArquette-Light_3.woff') format('woff'),
        url('fonts/ATCArquette-Light_3.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-SemiboldItalic_3.woff2') format('woff2'),
        url('fonts/ATCArquette-SemiboldItalic_3.woff') format('woff'),
        url('fonts/ATCArquette-SemiboldItalic_3.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Extralight_3.woff2') format('woff2'),
        url('fonts/ATCArquette-Extralight_3.woff') format('woff'),
        url('fonts/ATCArquette-Extralight_3.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Black_3.woff2') format('woff2'),
        url('fonts/ATCArquette-Black_3.woff') format('woff'),
        url('fonts/ATCArquette-Black_3.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-LightItalic_3.woff2') format('woff2'),
        url('fonts/ATCArquette-LightItalic_3.woff') format('woff'),
        url('fonts/ATCArquette-LightItalic_3.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-BoldItalic_3.woff2') format('woff2'),
        url('fonts/ATCArquette-BoldItalic_3.woff') format('woff'),
        url('fonts/ATCArquette-BoldItalic_3.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'ATC Arquette';
    src: url('fonts/ATCArquette-Medium_3.woff2') format('woff2'),
        url('fonts/ATCArquette-Medium_3.woff') format('woff'),
        url('fonts/ATCArquette-Medium_3.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
body, p, li, h1, h2, h3, h4, h5, h6
{
	font-family: 'ATC Arquette';
}